.fullsize_image_content .thumb_wrap {
    height: 100%;
    position: relative;
    width: 60%;
    margin: 0 auto;
    padding-top: 30px;
}
.fullsize_image_content .thumb_wrap .thumb img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: relative;
    object-position: center;
}
.fullsize_image_content .thumb_wrap .thumb {
    background-attachment: scroll;
    display: block;
    width: 100%;
    height: 100%;
    cursor: zoom-in;
}

.fullsize_image_content .content_container {
    width: 100%;
}
.fullsize_image_content {
    position: relative;
    display: block;
}

@media (max-width: 768px){
    .fullsize_image_section {
        display: none;
    }
}
